Wine & RH9

Steven Tower tower at
Thu Apr 3 23:49:10 CST 2003

Dimitrie, (Yes, you replied to the next message).

Gentoo will need this option.  I have gone out of my way to avoid upgrading to 
gentoo 2.3.2-r1 (or r2) and have stayed with the 2.3.1 releases specifically 
because of wine and cxoffice and crossover.


On Friday 04 April 2003 12:26 am, Sylvain Petreolle wrote:
> Apart RedHat, which system needs "alias wine='wine --with-ntpl'" to
> work properly ?
> > Yes, it's supposed to work. You have to use --with-nptl for now, I'm
> > hoping to make it switchable at run time later; but apart from that
> > it's mostly ready.
> =====
> Sylvain Petreolle (spetreolle at users dot sourceforge dot net) ICQ
> #170597259 No more War !
> "What if tomorrow the War could be over ?" Morpheus, in "Reloaded".
> For the Law of Oil and Fire, Im an European that lives in France.
> For all my Brothers and friends, Im a human living on Earth.
> ___________________________________________________________
> Do You Yahoo!? -- Une adresse gratuite et en français !
> Yahoo! Mail :

More information about the wine-devel mailing list